# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        order_confirmation:
            subject: 'Konfirmimi i porosisë'
        password_reset:
            subject: 'Ricakto Fjalëkalimin'
        user_registration:
            welcome_to_our_store: 'Mirë se erdhët në dyqanin tonë!'
    menu:
        shop:
            account:
                dashboard: 'Paneli'
